@charset "utf-8";
/* CSS Document */

/*** Featured Slider ***/


#featured{
	width:590px;
	position:relative;
	height:298px;
	padding-left:15px;
	padding-top:15px;
	overflow:hidden;
	
}

/*** Navigation Tabs ***/

#featured ul.ui-tabs-nav{
	position:absolute;
	top:0;
	left:495px;
	list-style:none;
	padding:0; margin:0;
	width:88px;
	margin-top:14px;
}

#featured ul.ui-tabs-nav li{
	padding:0px 0; 
	padding-left:4px;
	font-size:12px;
}
#featured ul.ui-tabs-nav li span{
    font-size:11px; 
	font-family:Arial, Verdana, Geneva, sans-serif;
	line-height:18px;
	text-shadow:1px 1px 1px #000;
}

#featured .ui-tabs-panel{
	width:467px;
	height:278px;
	position:relative;
    overflow:hidden;
}
#featured .ui-tabs-hide{
	display:none;
}

#featured li.ui-tabs-nav-item a{/*On Hover Style*/
	display:block;
	height:58px;
	line-height:20px;
	outline:none;
	text-decoration:none;
	
}

/*** Thumbs ***/

#featured ul.ui-tabs-nav li img{
	float:left; 
	margin:4px 5px;
	width:67px;
	height:48px;
}

/*** Other ***/

#featured .ui-tabs-panel .info{
	position:absolute;
	left:0;
	top:203px;
	height:62px; 
	width: 448px;
	padding-left:12px;
	padding-right:8px;
	padding-bottom:10px;
	padding-top:10px;
	background: url('images/transparent-bg-dark.png');
}
#featured .info h2{
	font-size:16px;
	font-family:"Arial", Gadget, sans-serif;
	padding:5px; 
	margin:0;
	overflow:hidden;
	text-shadow:1px 1px 1px transparent;
}
#featured .info p{
	margin:0 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:15px;
	
}
#featured .info a{
	text-decoration:none;
}
#featured .info a:hover{
	text-decoration:underline;
}

/*** featured post ***/
#featured_post{
	width:594px;
	position:relative;
	height:250px;
	padding:10px;
	overflow:hidden;
	overflow:hidden;
	float:left;

}

#featured_post embed, #featured_post object, #featured_post iframe{
	width:100%;
	height:250px;
}

#featured_post div.inside{
	width:590px; height:250px; float:left; position:relative;
}

#featured_post div.desc{
	height:74px; width:581px; position:absolute; background: url('images/transparent-bg-dark.png'); margin-top:168px; float:left;
	padding:5px; left:0;
}

#featured_post div.desc h1, #featured_post div.desc h1 a{
	font-size:23px;
	text-shadow:1px 1px 1px #000;
	color:#fff;
	text-decoration:none;
}

#featured_post div.desc h1 a:hover{
	color:#e8e8e8;
}

#featured_post div.desc p{
	margin:0;
	padding:0;
	color:#cecece;
	text-shadow:1px 1px #000;
}

#featured_post img{
	float:left;
}

/* Tablet (Portrait 768px) */

@media only screen and (min-width: 768px) and (max-width: 959px) {
	#featured{
		width:95% !important;
	}
	
	#featured .ui-tabs-panel{
		background:none !important;
		width:267px !important;
	}
	
	
	#featured .ui-tabs-panel img{
		max-width:100% !important;
	}
	
	#featured .ui-tabs-panel .info{
		width:100%;
		top: 157px !important;
		padding-left:0px !important;
		background:none !important;
	}
	
	#featured .info a{
		line-height:1.4em;
	}
	
	#featured ul.ui-tabs-nav{
		left:303px;
	}
	
	#featured_post{
		width:94%;
	}
	
	#featured_post img{
		max-width:100%;
	}
	
	#featured_post div.inside{
		width:100%;
	}
	
	#featured_post div.desc,#featured_post div.inside{
		width:100%;
	}
	
	#featured_post div.inside{
		width:100% !important;
	}
	
	#featured_post div.desc h1, #featured_post div.desc h1 a{
		font-size:17px;
	}
	
	#featured_post div.desc p{
		font-size:10px;
	}
	#video_info h1{
		display:none;
	}
	
	#video_info{
		width:97%;
	}
	
}

/* Mobile (Landscape 480px) */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	#featured{
		width:95% !important;
	
	}
	
	
	#featured .ui-tabs-panel{
		background:none !important;
		width:274px !important;
	}
	
	
	#featured .ui-tabs-panel img{
		max-width:100% !important;
	}
	
	#featured .ui-tabs-panel .info{
		width:100%;
		top: 155px !important;
		padding-left:0px !important;
		background:none !important;
	}
	
	#featured .info a{
		line-height:1.4em;
	}
	
	#featured ul.ui-tabs-nav{
		left: 345px;
	}
	
	#featured_post{
		width:95%;
		min-width:420px;
		max-width:420px;
	}
	
	#featured_post img{
		max-width:100%;
	}
	
	#featured_post div.inside{
		width:100%;
	}
	
	#featured_post div.desc,#featured_post div.inside{
		width:100%;
	}
	
	#featured_post div.inside{
		width:100% !important;
	}
	
	#featured_post div.desc h1, #featured_post div.desc h1 a{
		font-size:17px;
	}
	
	#featured_post div.desc p{
		font-size:10px;
	}
	#video_info h1{
		display:none;
	}
	
	#video_info{
		width:97.7%;
	}
	
	
}

/*  Mobile (Portrait 320px) */

@media only screen and (max-width: 479px) {
	#featured{
		width:92.7% !important;
		overflow:hidden;
	}
	
	#featured .ui-tabs-panel{
		background:none !important;
		width:252px !important;
	}
	
	
	#featured .ui-tabs-panel img{
		max-width:100% !important;
	}
	
	#featured .ui-tabs-panel .info{
		width:100%;
		top: 155px !important;
		padding-left:0px !important;
		background:none !important;
	}
	
	#featured .info a{
		line-height:1.4em;
	}
	
	#featured ul.ui-tabs-nav{
		left: 345px;
	}
	
	#featured_post{
		width: 90.2%;
min-width: 260px;
max-width: 260px;
	}
	
	#featured_post div.desc{
		margin-top:142px !important;
	}
	
	#featured_post img{
		max-width:100%;
	}
	
	#featured_post div.inside{
		width:100%;
	}
	
	#featured_post div.desc,#featured_post div.inside{
		width:100%;
	}
	
	#featured_post div.inside{
		width:100% !important;
	}
	
	#featured_post div.desc h1, #featured_post div.desc h1 a{
		font-size:14px;
	}
	
	#featured_post div.desc p{
		font-size:10px;
	}
	
	#featured_post div.desc{
		height:97px;
	}
	
	#video_info h1{
		display:none;
	}
	
	#video_info{
		width:94.5%;
	}
}
